<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторные</title>
  <link rel="stylesheet" href="assets/general.css">
  <link rel="stylesheet" href="assets/styles.css" />
  <link rel="stylesheet" href="assets/menu.css" />
  <script type="text/javascript" src="scripts/script.js"></script>
</head>
<body>
  <main>

    <header>
      <nav id='menu'>
        <input type='checkbox' id='responsive-menu'>
        <ul>
          <li><a href='index.html'>Home</a></li>
          <li><a class='dropdown-arrow'>Лабораторные</a>
            <ul class='sub-menus'>
              <li><a href='pages/lab101.html'>10.1</a></li>
              <li><a href='pages/lab131.html'>13.1</a></li>
              <li><a href='pages/lab132.html'>13.2</a></li>
              <li><a href='pages/lab7.html'>7</a></li>
              <li><a href='pages/lab8.html'>8</a></li>
              <li><a href='pages/lab91.html'>9</a></li>
            </ul>
            <li><a id="changeAbout" href="pages/about.html?">О приложении</a></li>
          </li>
        </ul>
      </nav>
    </header>

    <div class="post">
      <div class="checkbox">
        <h2 id="h2Checkbox">Настройки</h2>
          <label>Натройки страницы "О приложении"<br></label>
          <input type="checkbox" id="aboutCheckBox1" name="about1" value="onloadOff">
          <label for="about1">Отключить меню</label><br>
          <input type="checkbox" id="aboutCheckBox2" name="about2" value="changeGif">
          <label for="about2">Изменить gif</label><br>
          <input type="checkbox" id="aboutCheckBox3" name="about3" value="descriptionOn">
          <label for="about3">Добавить пояснение к приложению</label><br>
          <button id="checkboxButton" onclick="checkCheckbox()">Ок</button>
      </div>
    </div> 

    <div class="postA"> 
      <label #id="authorL">Работу выполнил: Мартын Андрей<br>Студент группы: А-13-18</label>
    </div>

  </main>
</body>
</html>